contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0173358.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5cv4g2b
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/173358
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/173358
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0120/0173358/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0173358/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      R/V Pourquoi Pas? OVIDE-14 cruise along the GO-SHIP Section A25 and GEOTRACES
      GA01 (EXPOCODE 35PK20140515) in the North Atlantic Ocean from 2014-05-15 to
      2014-06-30. These data include total alkalinity, pH on total scale, oxygen,
      temperature, salinity, nutrients and other measurements. The instruments used
      to collect these data include alkalinity titrator, CTD, bottle and spectrophotometer.
      These data were collected by Pascale Lherminier and Pierre Branellec of IFREMER,
      University of Brest, CNRS, IRD, LOPS UMR 6523, IUEM, Fiz F. Pérez and Maribel
      I. García-Ibáñez of Institute of Marine Research Vigo (IIM), and Géraldine Sarthou
      and Paul J. Tréguer of Laboratoire Des Sciences de L'Environnement Marin (LEMAR)
      as part of the Hydrographic Repeat Sections Project dataset. The International
      Global Ocean Carbon and Repeat Hydrography Program carries out a systematic
      and global re-occupation of select World Ocean Circulation Experiment (WOCE)
      hydrographic sections to quantify changes in storage and transport of heat,
      fresh water, carbon dioxide, and related parameters.
    fr: This dataset includes discrete sample and profile data collected during the
      R/V Pourquoi Pas? OVIDE-14 cruise along the GO-SHIP Section A25 and GEOTRACES
      GA01 (EXPOCODE 35PK20140515) in the North Atlantic Ocean from 2014-05-15 to
      2014-06-30. These data include total alkalinity, pH on total scale, oxygen,
      temperature, salinity, nutrients and other measurements. The instruments used
      to collect these data include alkalinity titrator, CTD, bottle and spectrophotometer.
      These data were collected by Pascale Lherminier and Pierre Branellec of IFREMER,
      University of Brest, CNRS, IRD, LOPS UMR 6523, IUEM, Fiz F. Pérez and Maribel
      I. García-Ibáñez of Institute of Marine Research Vigo (IIM), and Géraldine Sarthou
      and Paul J. Tréguer of Laboratoire Des Sciences de L'Environnement Marin (LEMAR)
      as part of the Hydrographic Repeat Sections Project dataset. The International
      Global Ocean Carbon and Repeat Hydrography Program carries out a systematic
      and global re-occupation of select World Ocean Circulation Experiment (WOCE)
      hydrographic sections to quantify changes in storage and transport of heat,
      fresh water, carbon dioxide, and related parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0173358, 35PK20140515, ALKALI, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDSAL, CTDTMP, Discrete measurement, Institute of Marine Research Vigo, Laboratoire
          des sciences de l'Environnement Marin, NISKIN BOTTLES, NITRAT, Niskin bottle,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OPTSPEC
          > Optical Spectrometer, OVIDE, 'OVIDE_2014, GEOTRACES GA01', OXYGEN, Observatoire
          de la variabilite interannuelle et decennale (OVIDE), Ocean Carbon and Acidification
          Data System (OCADS) Project, 'POURQUOI PAS?', 'POURQUOI PAS? (call sign:
          FMCY, ICES code: 35PK, 2005-)', Princeton University, Profile, SALNTY, SILCAT,
        TALK, THETA, WOCE A01W, WOCE A25, chemical, discrete sample, titrator]
      fr: [0173358 (FR), 35PK20140515 (FR), ALKALI (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), Discrete measurement
          (FR), Institute of Marine Research Vigo (FR), Laboratoire des sciences de
          l'Environnement Marin (FR), NISKIN BOTTLES (FR), NITRAT (FR), Niskin bottle
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OPTSPEC > Optical Spectrometer (FR), OVIDE (FR), 'OVIDE_2014,
          GEOTRACES GA01 (FR)', OXYGEN (FR), Observatoire de la variabilite interannuelle
          et decennale (OVIDE) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), 'POURQUOI PAS? (FR)', 'POURQUOI PAS? (call sign: FMCY, ICES
          code: 35PK, 2005-) (FR)', Princeton University (FR), Profile (FR), SALNTY
          (FR), SILCAT (FR), TALK (FR), THETA (FR), WOCE A01W (FR), WOCE A25 (FR),
        chemical (FR), discrete sample (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, PH_SWS, PH_TMP, PH_TOT,
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP),
        WATER TEMPERATURE, oceanography, physical, spectrophotometer, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), PH_SWS (FR), PH_TMP
          (FR), PH_TOT (FR), The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), oceanography (FR), physical
          (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Total alkalinity, pH on total scale, water temperature, salinity and other
      variables obtained during the R/V Pourquoi Pas? GEOTRACES GA01 cruise along
      the GO-SHIP hydrographic section A25 (EXPOCODE 35PK20140515) in the North Atlantic
      Ocean from 2014-05-15 to 2014-06-30 (NCEI Accession 0173358)
    fr: Total alkalinity, pH on total scale, water temperature, salinity and other
      variables obtained during the R/V Pourquoi Pas? GEOTRACES GA01 cruise along
      the GO-SHIP hydrographic section A25 (EXPOCODE 35PK20140515) in the North Atlantic
      Ocean from 2014-05-15 to 2014-06-30 (NCEI Accession 0173358) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0173358
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-53.8, 40.2, -9.2, 60.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
